<script setup>

import CardFullSizeLink from "@/components/atoms/card/vertical-card/CardFullSizeLink.vue";
import VerticalCard from "@/components/atoms/card/vertical-card/VerticalCard.vue";

defineProps({
  link: String
})
</script>

<template>
  <VerticalCard>
    <CardFullSizeLink :to="link" class="text-8xl grow">
      +
    </CardFullSizeLink>
  </VerticalCard>
</template>
